# Generated by Django 4.1.2 on 2022-10-06 06:16

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = []

    operations = [
      migrations.CreateModel(
        name="Product",
        fields=[
          ("id",models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name="ID",),),
          ("name", models.CharField(max_length=50, unique=True)),
          ("description", models.CharField(max_length=255)),
          ("price", models.FloatField(default=0)),
          ("created_at", models.DateField(default=django.utils.timezone.now)),
        ],
      ),
    ]
